<?php
session_start();
//if (session_id() == "") session_start(); // Initialize Session data
require_once 'db.php';
include_once "ewcfg12.php";
include_once ((EW_USE_ADODB) ? "adodb5/adodb.inc.php" : "ewmysql12.php");
include_once "phpfn12.php";
include_once "class.user.php";

$user = new USER($DB_con);

if(!$user->is_loggedin())
{
   $user->redirect('login.php');
}

$emailuserid = trim(ew_RemoveXSS(ew_StripSlashes($_POST['loginID'])));

$user->sendactivation($emailuserid, '', '');

// $tst = "test";
// $query = "INSERT INTO TABLE1
          // (
            // ARMYNO
           // ,VALUE1
          // ) VALUES (
            // :uid
           // ,999
          // )
         // ";
// $stmt = $DB_con->prepare($query);
// $stmt->bindparam(":uid", $militaryrank);
// $stmt->execute();

//echo "test=".$_POST["MilitaryRank"];

?>
